@font-face {
    font-family: "Noto Sans bold";
    src: url(../fonts/NotoSans-Bold.eot);
    src: url(../fonts/NotoSans-Bold.eot?#iefix) format("embedded-opentype"),url(../fonts/NotoSans-Bold.woff2) format("woff2"),url(../fonts/NotoSans-Bold.woff) format("woff"),url(../fonts/NotoSans-Bold.ttf) format("truetype"),url(../fonts/NotoSans-Bold.svg#NotoSans-Bold) format("svg");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Noto Sans Med";
    src: url(../fonts/NotoSans-Medium.eot);
    src: url(../fonts/NotoSans-Medium.eot?#iefix) format("embedded-opentype"),url(../fonts/NotoSans-Medium.woff2) format("woff2"),url(../fonts/NotoSans-Medium.woff) format("woff"),url(../fonts/NotoSans-Medium.ttf) format("truetype"),url(../fonts/NotoSans-Medium.svg#NotoSans-Medium) format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Noto Sans";
    src: url(../fonts/NotoSans.eot);
    src: url(../fonts/NotoSans.eot?#iefix) format("embedded-opentype"),url(../fonts/NotoSans.woff2) format("woff2"),url(../fonts/NotoSans.woff) format("woff"),url(../fonts/NotoSans.ttf) format("truetype"),url(../fonts/NotoSans.svg#NotoSans) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "Rupee Foradian";
    src: url(../fonts/RupeeForadian.eot);
    src: url(../fonts/RupeeForadian.eot?#iefix) format("embedded-opentype"),url(../fonts/RupeeForadian.woff2) format("woff2"),url(../fonts/RupeeForadian.woff) format("woff"),url(../fonts/RupeeForadian.ttf) format("truetype"),url(../fonts/RupeeForadian.svg#RupeeForadian) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: icomoon;
    src: url(../fonts/icomoon.eot?31nmda);
    src: url(../fonts/icomoon.eot?31nmda#iefix) format("embedded-opentype"),url(../fonts/icomoon.woff2?31nmda) format("woff2"),url(../fonts/icomoon.ttf?31nmda) format("truetype"),url(../fonts/icomoon.woff?31nmda) format("woff"),url(../fonts/icomoon.svg?31nmda#icomoon) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: block
}

[class*=" icon-"], [class^=icon-] {
    font-family: icomoon !important;
    speak: never;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-Size:before {
    content: "\e974"
}

.icon-Size1:before {
    content: "\e975"
}

.icon-Size-:before {
    content: "\e976"
}

.icon-eye-Open:before {
    content: "\e977"
}

.icon-eye-off-new:before {
    content: "\e973"
}

.icon-hide-icon:before {
    content: "\e972"
}

.icon-eye-off-1:before {
    content: "\e970"
}

.icon-Thumbs-Up:before {
    content: "\e971";
    color: #fff
}

.icon-Others:before {
    content: "\e967"
}

.icon-Vacation:before {
    content: "\e968"
}

.icon-Vehicle:before {
    content: "\e969"
}

.icon-Home:before {
    content: "\e96a"
}

.icon-Marriage:before {
    content: "\e96b"
}

.icon-OTP:before {
    content: "\e966"
}

.icon-Processed:before {
    content: "\e960"
}

.icon-Rejected:before {
    content: "\e961"
}

.icon-e-KYC:before {
    content: "\e96c"
}

.icon-Submit-Form-15G:before {
    content: "\e962"
}

.icon-Transact-Email:before {
    content: "\e963"
}

.icon-Update-FATCA-Individuals1:before {
    content: "\e964"
}

.icon-Update-Mobile-no:before {
    content: "\e965"
}

.icon-ChatBot:before {
    content: "\e95f"
}

.icon-Login:before {
    content: "\e948"
}

.icon-White-tick:before {
    content: "\e95e"
}

.icon-eye-off:before {
    content: "\e96e"
}

.icon-eye-1:before {
    content: "\e96f"
}

.icon-edit:before {
    content: "\e96d"
}

.icon-location:before {
    content: "\e947"
}

.icon-NAV--IDCW:before {
    content: "\e936"
}

.icon-Transaction-Forms:before {
    content: "\e937"
}

.icon-Update-FATCA-Individuals:before {
    content: "\e938"
}

.icon-Update-Bank-mandate:before {
    content: "\e939"
}

.icon-Update-Nominee:before {
    content: "\e93a"
}

.icon-Update-PAN:before {
    content: "\e93b"
}

.icon-Check-your-KYC-Status:before {
    content: "\e93c"
}

.icon-Capital-Gain-Statement:before {
    content: "\e93d"
}

.icon-Give-Missed-call-and-get-statement:before {
    content: "\e93e"
}

.icon-Download-your-Statement:before {
    content: "\e93f"
}

.icon-EOTM:before {
    content: "\e940"
}

.icon-SIP-Top-up:before {
    content: "\e941"
}

.icon-Cancel-your-SIP:before {
    content: "\e942"
}

.icon-Pause-your-SIP:before {
    content: "\e943"
}

.icon-Renew-your-SIP:before {
    content: "\e944"
}

.icon-Start-your-SIP:before {
    content: "\e945"
}

.icon-Login--Transact:before {
    content: "\e946"
}

.icon-Whatup:before {
    content: "\e949"
}

.icon-mail-1:before {
    content: "\e94a"
}

.icon-Download_fund-Detail:before {
    content: "\e94b"
}

.icon-Features_Expertise:before {
    content: "\e94c"
}

.icon-Features_Growth:before {
    content: "\e94d"
}

.icon-Features_Solutions:before {
    content: "\e94e"
}

.icon-Features_Flexibility:before {
    content: "\e94f"
}

.icon-Capital-appreciation:before {
    content: "\e950"
}

.icon-FAQ:before {
    content: "\e951"
}

.icon-Investor-Service-Request-Forms:before {
    content: "\e952"
}

.icon-RTA-Mail-back-reports:before {
    content: "\e953"
}

.icon-Transaction-Summary-Report:before {
    content: "\e954"
}

.icon-AUM-Report:before {
    content: "\e955"
}

.icon-Brokerage-Report:before {
    content: "\e956"
}

.icon-Download_Small-1:before {
    content: "\e957"
}

.icon-Red-Error:before {
    content: "\e958"
}

.icon-Co-branded-marketing-material:before {
    content: "\e959"
}

.icon-Generate-transaction-links:before {
    content: "\e95a"
}

.icon-Account-Statement:before {
    content: "\e95b"
}

.icon-Offline-Empanelment:before {
    content: "\e95c"
}

.icon-Online-Empanelment:before {
    content: "\e95d"
}

.icon-loader:before {
    content: "\e921"
}

.icon-impactofInflation:before {
    content: "\e932"
}

.icon-sipCalculator:before {
    content: "\e933"
}

.icon-retirementPlanning:before {
    content: "\e934"
}

.icon-g-oalPlanning:before {
    content: "\e935"
}

.icon-quickTransact:before {
    content: "\e925"
}

.icon-transactStatus:before {
    content: "\e926"
}

.icon-instaRedemption:before {
    content: "\e927"
}

.icon-businessCenterBag:before {
    content: "\e928"
}

.icon-experience:before {
    content: "\e929"
}

.icon-cilEducation:before {
    content: "\e92a"
}

.icon-linkedin:before {
    content: "\e92b"
}

.icon-facebook-1:before {
    content: "\e92c"
}

.icon-Whatsup:before {
    content: "\e92d"
}

.icon-Copy-Link:before {
    content: "\e92e"
}

.icon-uploadOutline:before {
    content: "\e92f"
}

.icon-Upload:before {
    content: "\e930"
}

.icon-Success-Green:before {
    content: "\e931"
}

.icon-alert-outline:before {
    content: "\e91e"
}

.icon-exclamatory:before {
    content: "\e922"
}

.icon-location-1:before {
    content: "\e91f"
}

.icon-listing:before {
    content: "\e920"
}

.icon-plus-outline:before {
    content: "\e91c"
}

.icon-youtube:before {
    content: "\e91d"
}

.icon-minus:before {
    content: "\e923"
}

.icon-export:before {
    content: "\e924"
}

.icon-close:before {
    content: "\e91b"
}

.icon-smartphone:before {
    content: "\e914"
}

.icon-mail:before {
    content: "\e91a"
}

.icon-drak:before {
    content: "\e916"
}

.icon-size:before {
    content: "\e917"
}

.icon-search:before {
    content: "\e918";
    color: #003e66
}

.icon-call-1:before {
    content: "\e919"
}

.icon-distributor-assist:before {
    content: "\e901"
}

.icon-need-help:before {
    content: "\e902"
}

.icon-feedback:before {
    content: "\e903"
}

.icon-investor-care:before {
    content: "\e904"
}

.icon-Nearest-Branch:before {
    content: "\e905"
}

.icon-whatsapp-no:before {
    content: "\e906"
}

.icon-toll-free:before {
    content: "\e907"
}

.icon-play:before {
    content: "\e908"
}

.icon-whatsapp:before {
    content: "\e909"
}

.icon-call:before {
    content: "\e90a"
}

.icon-next:before {
    content: "\e90b"
}

.icon-copy:before {
    content: "\e90c"
}

.icon-twitter:before {
    content: "\e90d"
}

.icon-share:before {
    content: "\e90e"
}

.icon-instagram:before {
    content: "\e90f"
}

.icon-facebook:before {
    content: "\e910"
}

.icon-clock:before {
    content: "\e911"
}

.icon-calender:before {
    content: "\e912"
}

.icon-dwonload:before {
    content: "\e913"
}

.icon-plus:before {
    content: "\e915"
}

.icon-time:before {
    content: "\e900"
}

.breadCrumWrap .container {
    position: relative
}

.breadCrumWrap .breadCrumList {
    padding: 2.2rem 0;
    position: absolute;
    top: 0
}

@media only screen and (max-width:767px) {
    .breadCrumWrap .breadCrumList {
        padding-top: 1rem
    }
}

.breadCrumWrap .List-item {
    display: inline-block
}

    .breadCrumWrap .List-item.active .List-item-link {
        font-family: "Noto Sans bold";
        color: #032538;
        pointer-events: none
    }

    .breadCrumWrap .List-item:last-child .List-item-link:after {
        display: none
    }

.breadCrumWrap .List-item-link {
    font-size: 1.4rem;
    color: #4f6674;
    font-family: "Noto Sans";
    position: relative;
    display: inline-block;
    padding-right: 2rem
}

@media only screen and (max-width:767px) {
    .breadCrumWrap .List-item-link {
        font-size: 1.2rem;
        padding-right: 1.5rem;
        line-height: 2.1rem
    }
}

.breadCrumWrap .List-item-link:after {
    position: absolute;
    right: .4rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1rem;
    color: #4f6674;
    font-family: "Noto Sans";
    content: "\e90b";
    font-family: icomoon !important
}

@media only screen and (max-width:767px) {
    .breadCrumWrap .List-item-link:after {
        right: .2rem;
        top: 50%;
        transform: translateY(-50%)
    }
}

.breadCrumWrap.typ-about .breadCrumList {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9
}

@media only screen and (max-width:767px) {
    .breadCrumWrap.typ-about .breadCrumList {
        position: relative;
        top: 0
    }
}

@media only screen and (max-width:767px) {
    .breadCrumWrap.type-page-bread .breadCrumList {
        position: relative
    }
}

.breadCrumWrap.typ-fund-detail .breadCrumList {
    padding: 2.2rem 0;
    position: absolute;
    top: 0;
    z-index: 1
}

.cp-faq {
    box-shadow: 0 1.4px 20px 1.4px rgba(0,0,0,.08);
    margin-top: 5rem;
    border-radius: 4px
}

    .cp-faq .accord-list {
        background: #fff
    }

        .cp-faq .accord-list .accord-item {
            padding: 2.5rem;
            border-bottom: 1px solid #ebebeb
        }

            .cp-faq .accord-list .accord-item .accord-link {
                display: flex;
                cursor: pointer;
                position: relative;
                justify-content: space-between;
                align-items: center
            }

@media only screen and (max-width:767px) {
    .cp-faq .accord-list .accord-item .accord-link {
        padding-bottom: 1.6rem
    }
}

.cp-faq .accord-list .accord-item .accord-link:before {
    content: "\e90b";
    position: absolute;
    right: 0;
    font-family: icomoon !important;
    transform: rotate(90deg);
    color: #032538;
    font-size: 1.5rem
}

.cp-faq .accord-list .accord-item .accord-link.active:before {
    transform: rotate(-90deg);
    color: #005085
}

.cp-faq .accord-list .accord-item .accord-link.active a {
    color: #005085
}

.cp-faq .accord-list .accord-item .accord-link a {
    color: #032538;
    font-size: 1.6rem;
    font-weight: 700
}

@media only screen and (max-width:767px) {
    .cp-faq .accord-list .accord-item .accord-link a {
        width: 80%
    }
}

.cp-faq .accord-list .accord-item .accord-link .icon-next {
    transform: rotate(90deg)
}

.cp-faq .accord-list .accord-item:first-of-type .accord-cont {
    display: block
}

.cp-faq .accord-list .accord-item .accord-cont {
    display: none;
    padding-top: 2.5rem
}

    .cp-faq .accord-list .accord-item .accord-cont .accord-desc {
        font-size: 1.4rem
    }

.cp-faq.type-download-accord .accord-list .accord-item {
    padding: 0
}

    .cp-faq.type-download-accord .accord-list .accord-item .accord-cont {
        padding-top: 0
    }

.cp-faq.typ-partner-report {
    box-shadow: none;
    margin-top: 1.6rem
}

    .cp-faq.typ-partner-report .accord-item {
        padding: 1.6rem 3.2rem;
        margin-bottom: 2.4rem;
        border: 1px solid #cdd3d7;
        border-radius: 10px
    }

@media only screen and (max-width:767px) {
    .cp-faq.typ-partner-report .accord-item {
        padding: 1.6rem 2.4rem
    }
}

@media only screen and (max-width:767px) {
    .cp-faq.typ-partner-report .accord-item .accord-link.active a {
        margin: 0
    }
}

.cp-faq.typ-partner-report .accord-item:last-of-type {
    border-color: #cdd3d7
}

@media only screen and (max-width:767px) {
    .cp-faq.typ-partner-report .accord-item .accord-link {
        padding-bottom: 0
    }

    .cp-faq.typ-partner-report .accord-item .bs-form .submit-title {
        font-size: 1.3rem
    }
}

.view-wrap {
    text-align: center;
    padding-top: 4rem
}

    .view-wrap a {
        color: #005085;
        text-decoration: underline;
        font-size: 1.6rem
    }

.cp-table.typ-permormance {
    border: 1px solid #ddd;
    border-bottom: none
}

@media only screen and (max-width:767px) {
    .cp-table.typ-permormance {
        border: none
    }
}

.cp-table.typ-permormance table {
    width: 100%;
    text-align: center
}

@media only screen and (max-width:767px) {
    .cp-table.typ-permormance table {
        width: 545px
    }
}

.cp-table.typ-permormance table thead tr th {
    background-color: #005085;
    color: #fff;
    font-size: 1.4rem;
    line-height: 2.3rem;
    padding: 1rem;
    position: relative
}

@media only screen and (max-width:767px) {
    .cp-table.typ-permormance table thead tr th {
        white-space: nowrap;
        font-size: 1.2rem
    }
}

.cp-table.typ-permormance table thead tr th .cp-tooltip {
    border-radius: 50%;
    background-color: #fff;
    width: 1.2rem;
    height: 1.2rem;
    position: absolute;
    top: 1.6rem;
    right: 4.5rem;
    display: flex;
    justify-content: center;
    align-items: center
}

@media only screen and (max-width:1366px) {
    .cp-table.typ-permormance table thead tr th .cp-tooltip {
        top: 1.7rem
    }
}

@media only screen and (max-width:1024px) {
    .cp-table.typ-permormance table thead tr th .cp-tooltip {
        top: 1.5rem
    }
}

@media only screen and (max-width:767px) {
    .cp-table.typ-permormance table thead tr th .cp-tooltip {
        top: 1.6rem;
        right: 2rem
    }
}

.cp-table.typ-permormance table thead tr th .cp-tooltip .icon-exclamatory {
    color: #032538;
    font-size: 1rem
}

.cp-table.typ-permormance table tbody tr {
    border-bottom: 1px solid #ddd
}

    .cp-table.typ-permormance table tbody tr td {
        font-size: 1.3rem;
        line-height: 2.3rem;
        padding: 17px 0;
        color: #545454;
        padding: 17px 10px
    }

        .cp-table.typ-permormance table tbody tr td:first-child {
            color: #032538;
            font-size: 1.6rem
        }

@media only screen and (max-width:767px) {
    .cp-table.typ-permormance table tbody tr td:first-child {
        font-size: 1.4rem
    }
}

@media only screen and (max-width:767px) {
    .cp-table.typ-permormance table tbody tr td {
        font-size: 1.4rem
    }
}

.cp-table.typ-permormance table tbody tr td:nth-child(1) {
    text-align: left
}

.cp-table.typ-permormance table tbody tr td.hilight {
    font-size: 1.8rem;
    line-height: 2.3rem;
    font-family: "Noto Sans bold"
}

@media only screen and (max-width:767px) {
    .cp-table.typ-permormance table tbody tr td.hilight {
        font-size: 1.4rem
    }
}

.cp-table.typ-permormance table tbody tr td.hilight .rupee {
    margin-right: .6rem
}

.cp-table.typ-permormance table tbody tr.ret-amt {
    background: #e5f8fc
}

.cp-table.typ-historical table thead tr th {
    border-right: 1px solid #ddd;
    padding: 1rem
}

    .cp-table.typ-historical table thead tr th:first-of-type {
        text-align: left
    }

    .cp-table.typ-historical table thead tr th:last-of-type {
        border-right: 1px solid transparent
    }

.cp-table.typ-historical table tbody tr td {
    border-right: 1px solid #ddd
}

    .cp-table.typ-historical table tbody tr td:last-of-type {
        border-right: 1px solid transparent
    }

@media only screen and (max-width:767px) {
    .cp-table.typ-rolling table thead tr th {
        white-space: nowrap;
        padding-right: 2.8rem
    }
}

@media only screen and (max-width:767px) {
    .cp-table.typ-rolling table tbody tr td {
        white-space: nowrap;
        padding-right: 2rem
    }
}

.cp-table.typ-expense-downloads {
    border: none
}

    .cp-table.typ-expense-downloads table thead {
        white-space: initial
    }

    .cp-table.typ-expense-downloads table tbody tr {
        border-bottom: 1px solid transparent
    }

        .cp-table.typ-expense-downloads table tbody tr td:first-child {
            font-size: 1.3rem
        }

        .cp-table.typ-expense-downloads table tbody tr:nth-child(even) {
            background: #f0fafc
        }

.cp-downloads .hide {
    display: none
}

.cp-downloads .typ-downloads {
    display: flex;
    padding-bottom: 8rem;
    flex-wrap: nowrap
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads {
        flex-wrap: wrap
    }
}

.cp-downloads .typ-downloads .left-wrap {
    width: 28%;
    margin-right: 4%
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .left-wrap {
        width: 100%;
        margin-right: 0
    }
}

.cp-downloads .typ-downloads .left-wrap .cp-faq {
    height: 34.6rem;
    overflow: auto;
    padding: 0
}

    .cp-downloads .typ-downloads .left-wrap .cp-faq::-webkit-scrollbar {
        width: 8px;
        height: 8px;
        border-radius: 30px;
        background-color: #eee;
        cursor: pointer
    }

    .cp-downloads .typ-downloads .left-wrap .cp-faq::-webkit-scrollbar-thumb {
        border-radius: 30px;
        background-color: #005085
    }

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .left-wrap .cp-faq {
        height: 100%
    }
}

.cp-downloads .typ-downloads .right-wrap {
    padding: 0;
    width: 68%;
    box-shadow: none
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .right-wrap {
        position: static;
        width: 100%;
        box-shadow: 0 1.4px 20px 1.4px rgba(0,0,0,.08)
    }
}

.cp-downloads .typ-downloads .right-wrap.typ-right-accord .tab-content {
    padding-top: 0
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .right-wrap.typ-right-accord .tab-content {
        padding: 1rem;
        border-bottom: 1px solid #ebebeb
    }
}

.cp-downloads .typ-downloads .right-wrap.typ-right-accord .tab-content .cp-faq {
    box-shadow: none
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list .accord-item {
        padding: 0
    }
}

.cp-downloads .typ-downloads .accord-list .accord-item .accord-link {
    color: #032538;
    font-size: 1.6rem;
    font-family: "Noto Sans bold";
    padding: 1.5rem 5rem 1.5rem 1.5rem;
    line-height: 2rem
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list .accord-item .accord-link {
        display: block;
        padding: 1.5rem 3rem 1.5rem 1.5rem
    }
}

.cp-downloads .typ-downloads .accord-list .accord-item .accord-link:before {
    right: 1.5rem;
    font-weight: 400;
    top: 2rem
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list .accord-item .accord-link:before {
        right: 1.5rem
    }
}

.cp-downloads .typ-downloads .accord-list .accord-item .accord-link.active {
    color: #005085
}

.cp-downloads .typ-downloads .accord-list .accord-item:first-of-type .accord-cont {
    display: none
}

.cp-downloads .typ-downloads .accord-list .accord-item:nth-of-type(1) .accord-cont {
    display: block
}

.cp-downloads .typ-downloads .accord-list .accord-item .accord-cont {
    padding-bottom: 0;
    display: none;
    border-bottom: 0
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list .accord-item .accord-cont {
        padding-top: 0
    }
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs {
        flex-wrap: wrap;
        padding-bottom: 0
    }
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs .list {
        padding: 1rem
    }
}

.cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs .nav-item {
    text-align: left;
    border-top: 1px solid #ebebeb
}

    .cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs .nav-item:before {
        background: 0 0
    }

    .cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs .nav-item:last-of-type {
        border-bottom: 1px solid transparent
    }

    .cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs .nav-item.active a {
        border-left: 4px solid #f2aa00;
        background-color: #f0fafc
    }

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs .nav-item {
        width: 100%
    }
}

.cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs .nav-item a {
    color: #545454;
    display: flex;
    justify-content: space-between;
    padding: 1.5rem 6rem 1.5rem 1rem;
    font-size: 1.4rem;
    line-height: 1.8rem;
    border-left: 4px solid transparent;
    position: relative
}

    .cp-downloads .typ-downloads .accord-list .accord-item .accord-cont .accord-tabs .nav-tabs .nav-item a .count {
        width: 2.5rem;
        height: 2.5rem;
        line-height: 2.5rem;
        border-radius: 50%;
        background-color: #005085;
        font-family: "Noto Sans bold";
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 3.1rem
    }

.cp-downloads .typ-downloads .accord-list-right .accord-item-right {
    border: 1px solid #cdd3d7;
    border-radius: 8px;
    margin-bottom: 1rem
}

    .cp-downloads .typ-downloads .accord-list-right .accord-item-right:first-of-type .accord-cont-right {
        display: block
    }

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list-right .accord-item-right {
        background-color: #f9f9f9
    }
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-link-right {
    padding: 2rem;
    color: #032538;
    font-size: 1.6rem;
    font-family: "Noto Sans bold";
    display: block;
    position: relative;
    align-items: center;
    padding-right: 4rem;
    line-height: 2rem
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-link-right {
        padding: 1.5rem;
        padding-right: 2.5rem
    }
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-link-right:before {
    right: 1.5rem;
    content: "\e90b";
    position: absolute;
    font-family: icomoon !important;
    transform: rotate(90deg);
    color: #032538
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-link-right:before {
        right: 1rem
    }
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-link-right.active {
    color: #005085
}

    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-link-right.active:before {
        transform: rotate(-90deg);
        color: #005085
    }

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right {
    padding: 0 2rem 2rem;
    border-bottom: 1px solid transparent;
    display: none
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right {
        padding: 0 1.5rem 1.5rem
    }
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .year-wrap {
    width: 36rem
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .year-wrap {
        width: 100%
    }
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .year-wrap label {
    color: #032538;
    font-size: 1.4rem;
    font-family: "Noto Sans bold";
    margin-bottom: 1rem;
    display: block
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap {
    display: flex;
    padding: 2rem 0;
    border-bottom: 1px solid #cdd3d7
}

    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap:last-of-type {
        border-bottom: 1px solid transparent;
        padding-bottom: 0
    }

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap {
        padding: 1rem 0
    }
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap .notice-wrap {
    flex: 8
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap .notice-wrap {
        flex: 4
    }
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap .notice-wrap .notice-text {
    color: #545454;
    font-size: 1.4rem;
    font-family: "Noto Sans bold"
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap .notice-icon-wrap {
    flex: 2;
    border-left: 1px solid #bbb;
    padding-left: 1.5rem;
    display: flex;
    justify-content: space-between;
    margin-left: 1.5rem;
    align-items: center;
    height: 1.3rem;
    margin-top: .5rem
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap .notice-icon-wrap {
        margin-left: 0;
        justify-content: flex-start;
        flex: 2.3;
        padding-left: 1rem;
        margin-left: 1rem
    }
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap .notice-icon-wrap .date {
    color: #545454;
    font-size: 1.2rem
}

.cp-downloads .typ-downloads .accord-list-right .accord-item-right .accord-cont-right .notice-main-wrap .notice-icon-wrap .icon-dwonload {
    color: #005085;
    font-size: 2rem
}

.cp-downloads .typ-downloads .error-wrap {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .error-wrap {
        flex-direction: column
    }
}

.cp-downloads .typ-downloads .error-wrap .error-text {
    color: #c92c2c;
    font-size: 1.4rem
}

.cp-downloads .typ-downloads .error-wrap span {
    color: #c92c2c;
    margin-right: .5rem;
    font-size: 1.5rem
}

.cp-downloads .typ-downloads .download-wrap {
    display: flex;
    justify-content: flex-end;
    margin-top: 3rem;
    margin-bottom: 1rem
}

    .cp-downloads .typ-downloads .download-wrap .link {
        margin-left: 3rem;
        color: #005085;
        font-size: 1.6rem;
        font-family: "Noto Sans Med";
        display: flex;
        align-items: center
    }

        .cp-downloads .typ-downloads .download-wrap .link .icon-dwonload {
            font-size: 2rem;
            margin-left: 1.1rem
        }

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .download-wrap .link {
        font-size: 1.2rem;
        margin-left: 1.5rem
    }
}

.cp-downloads .typ-downloads .table-downloads {
    width: 72.4rem;
    overflow-x: scroll;
    display: block;
    border: 1px solid #ebebeb
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .table-downloads {
        width: 100%
    }
}

.cp-downloads .typ-downloads .table-downloads::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    border-radius: 30px;
    background-color: #eee;
    cursor: pointer
}

.cp-downloads .typ-downloads .table-downloads::-webkit-scrollbar-thumb {
    border-radius: 30px;
    background-color: #005085
}

.cp-downloads .typ-downloads .table-downloads thead {
    display: block
}

.cp-downloads .typ-downloads .table-downloads tbody {
    display: block
}

@media only screen and (max-width:767px) {
    .cp-downloads .typ-downloads .table-downloads tbody {
        display: inline-block
    }
}

.cp-downloads .typ-downloads .table-downloads tbody {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 70rem
}

    .cp-downloads .typ-downloads .table-downloads tbody::-webkit-scrollbar {
        width: 6px;
        height: 4px;
        border-radius: 30px;
        background-color: #eee
    }

    .cp-downloads .typ-downloads .table-downloads tbody::-webkit-scrollbar-thumb {
        border-radius: 30px;
        background-color: #005085
    }

.cp-downloads .typ-downloads .table-downloads td, .cp-downloads .typ-downloads .table-downloads th {
    min-width: 21.5rem;
    overflow: hidden;
    max-width: 100px;
    font-size: 1.4rem;
    white-space: pre-wrap
}

    .cp-downloads .typ-downloads .table-downloads td .count, .cp-downloads .typ-downloads .table-downloads th .count {
        vertical-align: top;
        font-size: 1rem;
        margin-top: -.5rem;
        display: inline-block
    }

.cp-downloads .typ-downloads .list_box {
    margin-top: 1rem
}

    .cp-downloads .typ-downloads .list_box .order_list .order_list_item {
        color: #545454;
        font-size: 1.2rem;
        line-height: 2.4rem
    }

.cp-downloads .typ-downloads .cp-faq {
    margin-top: 0
}

.cp-downloads .typ-downloads.typ-downloads-desktop {
    position: relative
}
/* .accord-item.active .accord-cont{display:block !important} */
